@charset 'UTF-8';

.section {
    width: 100%;
  }
  .container {
    width: 100%;
    margin: 0 auto;
  }

  .side-scroll {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .side-scroll__container {
    overflow: hidden;
  }
  .side-scroll-list__wrapper {
    position: relative;
    width: 100%;

  }

  .side-scroll-list {
    position: absolute;
    top: 0px;
    left: 0;
    display: flex;
    gap: 0 0px;
  }

  .side-scroll-item {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;

    width: 50vw;

    background-color: #eeebdd;
    color: #1b1717;
    font-size: 32px;
    font-weight: 700;
  }

  @media screen and (max-width: 767px) {
    .side-scroll-list__wrapper {
      width: 100vw;

    }
    .side-scroll-list {
      position: relative;
      width: calc(100vw*6);
      overflow: scroll;
    }
    .side-scroll-list-2 {

      width: calc(100vw*5);
    }
    .side-scroll-item {
      width: 100vw;
      height: 100vh;
    }

    .side-scroll-item .content__ph--off {
      height: 100%;
    }
    .side-scroll-item img {
      width: auto;
      height: 100%;
      object-fit: cover;
    }
  }